<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_xtteam">
		<text>XT-team</text>
	</string>
	<string id="st_glavrazrab">
		<text>Главный разработчик:</text>
	</string>
	<string id="st_kent">
		<text>Богдан "Кент" Гудым</text>
	</string>
	<string id="st_ideya">
		<text>Идея:</text>
	</string>
	<string id="st_NewValveCom">
		<text>NewValveCom</text>
	</string>
	<string id="st_ozvuchka">
		<text>Озвучивали:</text>
	</string>
	<string id="st_clerik">
		<text>CLERIC</text>
	</string>
</string_table>